/* CSS Document */

@import url("bootstrap.css");

.read-more {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background:#2C3763;
	color:#FFF;
}
.read-more:hover {
	background:#F39C12;
	color:#FFF;
	text-decoration:none;
}

.img-left {
	float:left !important;
	margin-right:15px;
}
.img-right {
	float:right !important;
	margin-left:15px;
}
.img-center {
	text-align:center;
	margin:auto;
}
.img-border {
	border:#666 solid 5px;
	padding:10px;
}
.img-thumb {
	max-width:120px;
	margin:15px;
}

.top-line {
	border-top:#999 dashed 1px;
	display: block;
	clear: both;
}
.txt-red {
	color:#E51B24;
}
.txt-blue {
	color:#0091C9;
}
.txt-green {
	color:#8CD600;
}
.txt-yellow {
	color:#F7E214;
}
.txt-white {
	color:#FFF;
}
.txt-gray-dark {
	color:#333;
}
.txt-gray-light {
	color:#CCC;
}
.txt-no-margin {
	margin:0 !important;
}

.vid-responsive {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.vid-responsive iframe,
.vid-responsive object,
.vid-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
